
/************************************************************
  GENERAL
************************************************************/

body { 
  background: #fff;
  color: #333;
  font: 16px/1.4 'Open Sans', sans-serif;
  font-weight: 300; 
  transition: all 0.2s ease 0s; } 

.admin-menu body { 
  background: #fff; }
  
.block, .block-views {
  margin-bottom: 0;
  padding: 0;
}

.block, .block-views, .flexslider {
  background: transparent;
}

a:hover {
  color: #1a3151;
  text-decoration: none;
}

a.content-button {
  box-shadow: 1px 1px 8px rgba(0,0,0,.3);
  border-radius: 5px; 
  padding: 11px 30px;
  text-transform: uppercase;
  background-color: #38b6ff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #fff !important;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border-bottom: none;
  margin-bottom: 10px;
  line-height: 24px;
  font-size: 1em;
  letter-spacing: 2px; }

a.content-button:hover {}

select, textarea { width: 100%; }

/************************************************************
 MOBILE VIEW
************************************************************/

#section-header { padding-top: 50px; }

#region-branding { margin-left: 0; margin-right: 0; }

/************************************************************
 RESPONSIVE MENU
************************************************************/

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  height: 100%;
  overflow-y: auto !important;
  max-height: calc(100vh - 50px);
}

.mean-container .mean-nav h2.block-title { display: none; }

.mean-container .mean-nav ul li a.mean-expand {
  height: 28px;
  padding: 10px !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #0b2246 ;
}

.mean-container .mean-bar {
  background: #0b2246 ;
  z-index: 999;
  position: fixed; top: 0; 
}

.admin-menu .mean-container .mean-bar { position: fixed; top: 29px; }

.mean-container .mean-nav ul li a { 
  background: rgba(255,255,255,1); 
  border-top: 1px solid #ddd; 
  color: #999;
  font-weight: bold;
  padding: 0.8em 5%;
}

.mean-container .mean-nav ul li li a { 
  background: #f4f4f4; 
  border-top: 1px solid #ddd; 
  color: #999; opacity: 1;
}

.mean-container .mean-nav ul li a:hover {
  background: #38b6ff;
  color: #fff;
}

.mean-container .mean-nav ul li:hover a.mean-expand { color: #fff; }

.mean-container .mean-nav ul li a.mean-expand ul li:hover { color: #999; }
 
.mean-container .mean-nav ul li > ul li a:before { 
  content: "\f054";
  margin-right: 10px;
  font-family: FontAwesome;
}

.mean-bar { box-shadow: 0 0 10px rgba(0,0,0,0.7); position: fixed; top: 0; }

.mean-nav::before {
  content: "Menu";
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 13px;
  right: 60px;
}

.mean-container a.meanmenu-reveal { width: 30px; }

.mean-container a.meanmenu-reveal span {
  margin-top: 5px;
}

a.mean-expand, a.mean-clicked { font-size: 1.5em !important; }

a.mean-expand:hover, a.mean-clicked:hover { color: #fff; } 

/************************************************************
  REGIONS
************************************************************/ 

#section-header { 
  background: #fff; 
}

#section-content { background: #fff; }

.not-front #section-content { padding-top: 0; }

#zone-header-wrapper { background-color: #f22f20; }

/************************************************************
  ALERT
************************************************************/ 

#block-views-cng-alert-box-block-alert-box { background: transparent; margin: 0; padding: 0; }

#block-views-cng-alert-box-block-alert-box h2.block-title { color: #fff; float: left; font-size: 1.4em; padding: 0.5em 0.7em 0.4em; text-align: left; width: auto; margin: 0; }

#block-views-cng-alert-box-block-alert-box .views-row { border: none; float: left; width: 80%; padding: 0.8em 0 0.5em 1em; } 

#block-views-cng-alert-box-block-alert-box .views-row a { color: #fff; font-weight: bold; font-size: 1em; }

#block-views-cng-alert-box-block-alert-box .views-row a:hover { text-decoration: underline; }

#block-boxes-alert-box { color: #fff; padding: 1.5em 1em 1em; }

#block-boxes-alert-box a { color: #F2D3D3; text-decoration: underline; }

#block-boxes-alert-box a:hover { text-decoration: none; }

#zone-connect-wrapper { background: #f4f4f4; }

#zone-postscript-wrapper { background: #f3f5f9; }

#zone-mobile-menu {
  background: #000;
} 

#zone-newsletter-wrapper {
  background: #ddd; 
}

.front #zone-preface-wrapper h1#page-title { display: none; }

#zone-preface { width: 100%; }

#zone-preface .block { margin: 0; padding: 0; }

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
  background: transparent;
  margin-bottom: 0;
  padding: 0;
} 

.front #zone-content-wrapper { background: #fff; }

.not-front #zone-content-wrapper { padding-top: 20px; padding-bottom: 20px; }

#zone-search-wrapper { display: block; }

#section-footer { background: #0b2246 ; 
  color: #fff; 
}

#zone-footer-wrapper { background: transparent; }

#zone-footer-bottom-wrapper {}

/************************************************************
  NAVIGATION MENU
************************************************************/ 

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  background: transparent;
  color: #fff; 
}

.sf-menu a:focus, .sf-menu a:hover {
  background: #f4f4f4; 
  color: #f6a000;
  text-decoration: none;
}

/************************************************************
 MOBILE MENU
************************************************************/

#block-boxes-congress-mobile-hamburger-menu { padding: 1em; }

#region-menu { margin: 0; }

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish { background: #1a3151; padding: 0; }

.sf-menu a { 
  background: #38b6ff;
  color: #fff; 
  font-size: 1em;
  font-family: 'Spartan', sans-serif;
  font-weight: bold;
  text-decoration: none !important;
  text-transform: capitalize;
  transition: all 0.2s ease 0s;
  padding: 2% 3%;
} 

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state * * hover state removed */
  background-color: #1a3151;
  color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a { 
  background-color: #38b6ff;
  color: #fff;
  text-decoration: none;
} 

/************************************************************
 SEARCH
************************************************************/
 
#block-search-form {
  background: none repeat scroll 0 0 transparent;
  filter: none;
  border-radius: 0px;
  border: none;
  display: none;
  padding: 0;
  -webkit-box-shadow: none; 
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

#search-block-form {
  background: #fff;
  border: none;
  height: 36px;
  float: left;
  width: 100%;
}

#search-block-form .form-item input { 
  background: none repeat scroll 0 0;
  filter: none;
  border: medium none; 
  box-shadow: none;
  color: #666; 
  padding: 10px;
  width: 260px;
}

#search-block-form .form-actions input {
  margin-right: 0;
  background: none repeat scroll 0 0 transparent;
  filter: none;
  border: medium none;
  height: 40px;
}

input[type="search"], #search-block-form input[type="submit"] {
  background: transparent;
  border: 0 none;
  border-radius: 0;
  height: 36px;
  margin-left: 2px;
  padding: 0px;
  text-indent: 0;
  text-shadow: none;
  width: 40px;
  color: #ccc;
  font-size: 1.4em;
}

#search-block-form .container-inline div {
  float: left; 
  margin: 0;
}

#search-block-form #edit-actions {
  float: right;
}

#edit-search-block-form--2 { width: 100%; }

.form-item.form-type-textfield.form-item-search-block-form {
  width: 85%;
  background: #f4f4f4;
  border-radiuS: 5px;
}

.fa-search { color: #fff; display: inline-block; }

/************************************************************
  BREADCRUMB
************************************************************/

.breadcrumb-wrapper {
  border-bottom: none;
}

#breadcrumb {
  background: transparent;
  border: 0; 
  margin: 0;
  padding: 0 2%;
}

#congress_breadcrumb { background: transparent; 
  padding: 0; }

#congress_breadcrumb { color: #989898; padding: 0 2px; }

#crumbs { padding: 0; }

#crumbs a { font-size: 1em; color: #0b2246 ; }

#crumbs a:hover { color: #38b6ff; }

article { padding: 10px; }

/************************************************************
  CUSTOM PAGES
************************************************************/ 

#region-preface-first.grid-24 { margin: 0; padding: 0; transition: all 0.2s ease 0s; width: 100%; }

/************************************************************
  MEMBERSHIP
************************************************************/ 

.member-profile {}

.member-name { padding: 0 0.5em; }

.each-member { text-align: center; }

.each-member img { border-radius: 50%; width: 100%; height: 100%; max-height: 160px; max-width: 160px; 
  margin: 0 0 0.5em !important; 
  padding: 0 !important; 
  border: 4px solid #0b2246  !important; }

.each-member img:hover { 
  border: 4px solid #38b6ff !important; 
  box-shadow: 0 0 8px rgba(0,0,0,.3);
}

.each-member .each-member-ss-dd { margin-bottom: 10px; color: #0b2246 ; 
  font-weight: bold;
  font-size: 0.8em; }

.each-member .each-member-ss-dd:hover { color: #38b6ff; }

.each-member .each-member-name { text-transform: uppercase;
  color: #c01a1e;
  font-family: 'Open Sans';
  font-size: 1em;
  font-weight: 700;
  margin: 5px 0 5px;
  padding: 0;
  border: none;
  line-height: 1.1em;
}

.each-member .each-member-name:hover { color: #fbbfcb; }

.each-member .social-media {
  display: block;
  margin: 5px;
}

.each-member .social-media i.fa { font-size: 1.2em; margin: 3px; color: #002E57; }

.each-member .social-media i.fa:hover { color: #c01a1e; }

.view-congress-subcomittee-membership .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.view-congress-subcomittee-membership .views-row {
  background: none !important;
  flex: 0 48%; 
  margin: 0 10px 2%;
  padding: 0 0 4px !important; 
}
/*
.pane-congress-subcomittee-membership-panel-pane-2 .view-congress-subcomittee-membership .views-row {
  flex: 100%;
  margin: 0 2%;
} */

.view-congress-subcomittee-membership .views-row.views-row-odd {
  background: none;
}

.view-congress-subcomittee-membership .views-field.views-field-nothing {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
}

/************************************************************
  SUBCOMMITTEES LISTING
************************************************************/

.view-congress-issues .views-row, .view-congress-offices .views-row, .view-congress-listing-page-page-listing .views-row, .view-display-id-block_news_photos .views-row, .view-congress-news .views-row, .view-congress-subcommittees .views-row {
  display: inline-block;
  width: 100%;
}

.view-congress-subcommittees .views-row .views-field-field-congress-body { float: left; max-height: 140px; width: 100%; padding: 5px 20px 15px 0; }

.view-congress-subcommittees .views-row .views-field-field-congress-subcommittee-shor, .issue-text-wrapper { width: 100%; } 

.view-congress-subcommittees .views-row { border-bottom: 1px dashed #ddd; }

.view-congress-subcommittees .views-row-last { border: none; }

/************************************************************
  BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
  background: transparent;
  border: none;
  margin-bottom: 0px;
  padding: 1em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Spartan', sans-serif;
  font-weight: 700;
  letter-spacing: -1px; 
  line-height: 1.3;
  margin: 10px 0; }
	
h2.block-title {
  background: transparent; 
  color: #000;
  display: block; 
  /*	float: left; */
  font-family: 'Spartan', sans-serif;
  font-size: 2em;
  font-weight: 700; 
  text-transform: capitalize;
  text-align: center; 
  margin-top: 15px;
  margin-bottom: 20px;
} 

h2.block-title a {
  background: transparent; 
  color: #000;
  display: block; 
  /*	float: left; */
  font-family: 'Spartan', sans-serif;
  font-size: 2em;
  font-weight: 700; 
  text-transform: capitalize;
  text-align: center;
  margin-top: 0;
}

.not-front h2.block-title, .not-front h2.block-title a { font-size: 1.5em; }

#section-footer h2.block-title, #section-footer h2.block-title a {
  color: #fff;
  border-bottom: none;
} 

h1#page-title {
  border-bottom: none; 
  font-size: 3em; 
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0px;
  padding: 8px 8px 0; 
  text-transform: capitalize;
}

.not-front #region-content h1#page-title {
  padding: 8px 0;
  font-size: 2.25em; 
}

.front h1#section-title {
  display: none;
}

.not-front h1#section-title {
  color: #fff;
  padding: 0.5em 0 1em 1.1em; 
  font-size: 2.25em; 
  position: relative;
  text-transform: capitalize;
  top: 180px;
}

.not-front #region-content h2.block-title, .not-front #region-content h2.block-title a {
  background: none; 
  color: #253f60 !important; 
  display: block; 
  /*	float: left; */
  font-family: 'Spartan', sans-serif; 
  font-size: 2em;
  font-weight: normal;
  line-height: 1.25!important; 
  margin-bottom: 20px!important; 
  padding: 10px;
  text-transform: capitalize;
}

.field-name-field-congress-subtitle {
  font-size: 1.4em;
}

/************************************************************
  BLOCK-TITLES
************************************************************/ 

#zone-actioncenter-wrapper h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #38b6ff;
  height: 3px;
  margin: 6px auto;
  width: 125px;
}

#zone-content-wrapper h2.block-title::after, #zone-connect-wrapper h2.block-title::after, #zone-newsletter-wrapper h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #38b6ff;
  height: 3px;
  margin: 6px auto;
  width: 125px;
}

#block-boxes-newsletter-signup-text h2.block-title { color: #fff; margin-top: 30px; }

#block-boxes-newsletter-signup-text h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #fff;
  height: 3px;
  margin: 6px auto;
  width: 125px;
}

#block-panels-mini-multi-carousel-services-holder h2.pane-title { color: #fff; }

#block-panels-mini-multi-carousel-services-holder h2.pane-title::after {
  content: ' ';
  display: block;
  background-color: #fff;
  height: 3px;
  margin: 6px auto;
  width: 125px;
}

#zone-postscript-wrapper h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #38b6ff;
  height: 3px;
  margin: 6px auto;
  width: 125px;
}

#zone-footer-wrapper h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #ccc;
  height: 3px;
  margin: 6px auto;
  width: 125px;
}

/************************************************************
  CONTENT 
************************************************************/

.panel-display {
  width: 100%;
  padding: 0;
}

.profile {
  width: 100%;
  padding: 0 10px;
}

.not-front .block-system-main { width: 100%;
  padding: 0 10px; }

.panel-display.boxton { width: 98%;
  margin: 0;
  padding: 0 10px; }

.field-type-text-with-summary { margin-top: 15px; }

.field-type-text-with-summary table td { padding: 0; }

.field-type-text-with-summary table tbody { border: none; }

.not-front #region-content img {
  border: none;
  margin: 0 20px 0 0;
  padding: 0;
}

.front h2.block-title { text-align: center; }

.views-row { border-bottom: none; padding: 0.5em; }

.views-row.views-row-odd { background: #f4f4f4; }

.front .views-row.views-row-odd { background: transparent; }

/************************************************************
  VIEWS STYLING
************************************************************/

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.2em;
}

/************************************************************
  REMOVING TABLE STYLING
************************************************************/

td img {
  /* CHROME img thumbnail in tables fix */
  max-width: none;
}

table {
  border: none;
}
td, th { vertical-align: top; }
thead th, th {
  background: none;
  border-bottom: none;
  color: #333;
  vertical-align: top;
  padding: 10px;
}
th.active {
  background: none;
  border-left: none;
  border-right: none;
}
tr.even td {
  background: none;
}
tr.odd td {
  background: none;
}
td.active {
  border-left: none;
  border-right: none;
}
tr.even td.active {
  background: none;
}
tr.odd td.active {
  background: none;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
  background: none;
}

/************************************************************
  PAGER
************************************************************/

ul.pager { 
  background: #f4f4f4;
  margin: 20px 0;
  padding: 10px;
  width: 100%;
}

ul.pager .pager-current {
  font-weight: normal;
}

.item-list ul li {
  margin:  0 0.25em 0 0;
  padding: 0;
}

.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 10px;
}

.pager li.pager-current {
  background: #0B2343 none repeat scroll 0 0;
  color: #fff; 
}

/************************************************************
  SECTION BLOCK
************************************************************/

#block-menu-block-congress-section-menu { background: transparent; border-radius: 15px; margin-top: 0; margin-bottom: 20px; padding: 0; }

#region-sidebar-first .block, #block-views-congress-related-related { background: transparent; border-radius: 15px; } 

#region-sidebar-first .block h2.block-title, #block-views-congress-related-related h2.block-title { padding: 10px 20px 0px; margin-top: 0; }

#block-menu-block-congress-section-menu h2.block-title { color: #111; padding: 10px 20px 0px; }

#block-menu-block-congress-section-menu ul li { background: transparent; display: block; padding: 0; margin: 0; }

#block-menu-block-congress-section-menu ul li a { border-left: 6px solid #ddd; color: #111; display: block; padding: 8px 30px 8px 18px; font-size: 0.9em; }

#block-menu-block-congress-section-menu ul li a:hover { border-left: 6px solid #419aee; color: #419aee; }

#block-menu-block-congress-section-menu ul li a.active { background: transparent; border-left: 6px solid #1f4b8f; color: #1f4b8f; font-weight: bold; padding: 8px 20px 8px 20px; }

#block-menu-block-congress-section-menu ul li.last { border-bottom: none !important; } 

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-fontawesome-medium, #block-boxes-social-media-fontawesome-footer { text-align: center; }
  
#block-boxes-fontawesome-medium i.fa, #block-boxes-social-media-fontawesome-footer i.fa {
  color: #fff;
  font-size: 1em;
  margin-right: 5px; 
  padding: 9px 5px 5px 5px;
  border-radius: 50%;
  width: 35px;
  height: 35px; 
  text-align: center;
}

#block-boxes-fontawesome-medium i.fa, #block-boxes-social-media-fontawesome-footer i.fa { 
  background-color: #38b6ff;
}

#block-boxes-social-media-fontawesome-footer i.fa { 
  background-color: #fff;
}

#block-boxes-social-media-fontawesome-footer i.fa:hover, #block-boxes-fontawesome-medium i.fa:hover { 
  background: #0b2246 ; color: #fff; 
}

#block-boxes-congress-committee-twitter { overflow: hidden; }
/*
.fa-search { background: #0b2246  !important; }

.fa-search:hover { background: #38b6ff !important; }*/

/************************************************************
  NEWSLETTER 
************************************************************/

#block-boxes-newsletter-signup-simple-bs { text-align: center; }

#block-boxes-newsletter-signup-simple-bs h2 { color: #fff; }

#block-boxes-newsletter-signup-simple-bs .signup-link a, 
#block-boxes-newsletter-signup-simple-bs .btn-success {
  box-shadow: 1px 1px 8px rgba(0,0,0,.3);
  padding: 13px 20px;
  text-transform: uppercase;
  background: #dbab06;
  font-family: 'Roboto Condensed',sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border: none;
  margin-bottom: 0;
  z-index: 1;
  line-height: 24px;
  font-size: 1.4em;
}

#block-boxes-newsletter-signup-simple-bs .form-group {
  width: 100%;
} 

#block-boxes-newsletter-signup-simple-bs .signup-link a:hover { 
  text-decoration: none;
  background: #bc9101;
}

#block-boxes-congress-newsletter-signup input#signup-email {
  border-radius: 5px; 
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  box-shadow: none;
  float: none;
  height: 46px;
  margin-right: 10px;
  width: 70%;
}

#block-boxes-congress-newsletter-signup input#submit {
  border-radius: 5px;
  box-shadow: 1px 1px 8px rgba(0,0,0,.3);
  padding: 10px 12px;
  text-transform: capitalize;
  background: #dbab06;
  font-family: 'Roboto Condensed',sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border: none;
  margin-bottom: 0;
  z-index: 1;
  line-height: 24px;
  font-size: 1em;
}

/************************************************************
  LATEST NEWS
************************************************************/

#block-views-congress-news-block-latest-news {
  padding: 1em 0;
}

.more-link {
  text-align: center;
  margin: 15px auto;
}

.front .views-field-field-congress-article-type::before, .front .views-field-type::before, .front .pane-node-content-type::before, .front .field-name-field-congress-article-type::before {
  content: "";
}

.front .view-congress-news .more-link a {
  padding: 20px 25px;
  background: #f4f4f4;
  border-radius: 50px;
  color: #0b2246 ;
  font-weight: bold;
  text-transform: capitalize;
  font-family: 'Spartan';
  font-size: 1.2em;
}

.front .view-congress-news .more-link a:hover { 
  background: #0b2246 ;
  color: #fff;
}

.views-field-body img { height: auto !important; }

.front .view-congress-news .views-row { border-bottom: none; margin-bottom: 20px; overflow-x: auto; overflow-y: hidden; padding: 1%; position: relative; }

.front .view-congress-news .views-row:hover { background: #f4f4f4; border-radius: 3px; transition: all 0.3s ease 0.2s; }

.front .view-congress-news .views-field-title, .front .view-congress-news .views-field-body, .front .view-congress-news .views-field-field-congress-article-type, .front .view-congress-news .views-field-view-node { width: 75%; float: right; }

.front .view-congress-news .views-field-field-congress-article-type { font-style: italic; }

.front .view-congress-news .views-field-view-node { font-weight: bold; }

.front .view-congress-news .views-field-created { 
  background: #38b6ff;
  border-radius: 4px;
  color: #fff;
  display: block;
  float: left;
  padding: 20px 0;
  margin: 0 5px 15px 0; 
  width: 17%;
} 

.front .view-congress-news .views-field-created .month, .front .view-congress-news .views-field-created .day { width: 100%; display: block; }

.front .view-congress-news .views-field-created .date-separated { font-family: 'Open Sans'; text-align: center; }

.front .view-congress-news .views-field-created .month { text-shadow: 1px 1px 8px rgba(0,0,0,.3); font-size: 1.4em; font-weight: 300; margin: 0; padding: 0; }

.front .view-congress-news .views-field-created .day { text-shadow: 1px 1px 8px rgba(0,0,0,.3); font-size: 1.5em; font-weight: 700; line-height: 1; margin: 0 0 -5px; padding: 0; }

.views-field-title h3.field-content { margin-top: 0; line-height: 1.1; font-size: 1.1em; }

.views-field-title h3.field-content a, .field-content a { color: #1a3151; }

.front .view-congress-news .views-row:hover .field-content a { color: #c01a1e; }

.front .view-congress-news .views-row:hover .field-content a:hover { text-decoration: underline; }

.front .view-congress-news .views-row:hover .views-field-created { background: #0b2246 ; }

.view-footer { text-align: center; }

.view-footer a {
  box-shadow: 1px 1px 8px rgba(0,0,0,.3);
  border-radius: 5px; 
  padding: 11px 30px;
  text-transform: uppercase;
  background-color: #38b6ff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border-bottom: none;
  margin-bottom: 20px;
  z-index: 1;
  line-height: 24px;
  font-size: 1em;
  letter-spacing: 2px;
}

.view-footer a:hover, .view-footer a:hover { 
  text-decoration: none;
  background: #3a7bc4;
}

/************************************************************
  WHISTLEBLOWER BLOCK
************************************************************/ 

.button {
  text-align: center;
  margin: 15px auto; 
  padding: 20px 25px;
  background: #38b6ff;
  border-radius: 50px;
  color: #fff !important;
  display: inline-block;
  font-weight: bold;
  text-transform: capitalize;
  font-family: 'Spartan';
  font-size: 1.2em;
}

.button:hover { background: #0b2246 ; }

/************************************************************
  HOMEPAGE ROTATOR & FLEXSLIDERS
************************************************************/  

#region-preface-first { margin-left: 0; margin-right: 0; }

.view-congress-news .flexslider {  }

#block-panels-mini-congress-home-page-rotator { 
  background: #000;
  margin: 0px 0px 0px; padding: 0; }

#block-panels-mini-congress-home-page-rotator .flexslider .slides {
  padding: 0 0 0px;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a { color: #fff !important; }

#block-views-congress-hprotator-rotator {
  background: rgb(1, 5, 43); 
  border: medium none;
  border-radius: 0px; 
  margin-top: 0px;
  padding: 0;
}

.view-congress-hprotator {
  background: none repeat scroll 0 0 transparent; /* replace seafoam background */ 
  border: none;
  padding: 0;
}

.view-congress-hprotator.flexslider {
  box-shadow: none;
}

.view-congress-hprotator.flexslider img { /*border: 10px solid #ffffff; */ 
  border-radius: 0px; }

.view-congress-hprotator .views-field-field-congress-featured-media { 
  height: auto;
  background: #000;
  border: none;
  /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.9);*/ 
}  

.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video  {
  position: relative;
  height: 0;
  padding-bottom: 62.5%;/* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
  overflow: hidden;
}
	
.view-congress-hprotator.view-display-id-rotator .slides li iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.flexslider .slides {
  padding: 0;
}

/* text block */
.hprotator-text-block {
  background: rgb(1, 5, 43);
  text-align: left;
  float: none;
  padding: 15px;
}

.panel-display .field-name-body {
  padding-top: 0px;
}

.hprotator-text-block h2 {
  color: #fff;
  font-family: 'Spartan', sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1;
  margin: 0px;
  text-align: left;
}

.hprotator-text-block h2 a {
  color: #fff;
  font-weight: 700;
}

.hprotator-text-block h2 a:hover {
  text-decoration: underline;
} 

.hprotator-text-block .field-name-body {
  color: #fff;
  font-size: 1em; 
  font-family: 'Open Sans', sans-serif;
  line-height: 1.3;
  margin: 5px 0; 
  text-align: left;
}

.view-congress-hprotator .flex-control-nav {
  background: transparent;
  bottom: 10px;
  display: block;
  height: auto;
  margin: 0 auto; 
  position: relative;
  width: 100%;
}

/***** read more *****/
#hp_top_read_more {
  display: block; 
  text-align: center; }

#hp_top_read_more a {
  box-shadow: 1px 1px 8px rgba(0,0,0,.3);
  border-radius: 5px; 
  padding: 11px 30px;
  text-transform: uppercase;
  background-color: #38b6ff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border-bottom: none;
  margin: 10px 0;
  z-index: 1;
  line-height: 24px;
  font-size: 1em;
  letter-spacing: 2px;
}

#hp_top_read_more a:hover { 
  text-decoration: none;
  background: #0b2246 ;
}

.flex-control-paging li a.flex-active {
  background: #38b6ff;
  border-color: #38b6ff;
  color: #fff; 
}

.flex-control-paging li a:hover {
  background: #0b2246 ;
  border-color: #0b2246 ;
  color: #fff;
  cursor: pointer;
}

.flex-control-paging li a {
  background: #fff;
  border: 2px solid #fff;
  border-radius: 2px;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
  color: #000;
  cursor: pointer;
  display: block;
  font-weight: bold;
  height: 38px;
  text-indent: 0;
  width: 30px;
  padding: 5px;
} 

.flexslider {
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  overflow: hidden;
}

.flexslider .slides {
  padding: 0;
}

.flex-direction-nav a {
  height: 50px;
  text-decoration: none;
}

.flex-viewport {
  margin-bottom: 25px;
}

.flex-pauseplay {
  display: none;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
  background: #000 none repeat scroll 0 0;
  height: auto;
  width: 100%;
}
.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video {
  height: 0;
  overflow: hidden;
  padding-bottom: 62.5%;
  position: relative;
}
.view-congress-hprotator.view-display-id-rotator .slides li iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.hprotator-text-block {
  float: none;
  text-align: center;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
  background: #000 none repeat scroll 0 0;
  height: auto;
  width: 100%;
}

/************************************************************
  SLIDER ARROW
************************************************************/ 

.flex-direction-nav .flex-prev {
  left: -100px;
  text-align: center;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: center;
}

 .flex-direction-nav a {
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-decoration: none;
  top: 100px;
  transition: all 1ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  font-size: 4em;
  text-shadow: none;
}

.flex-direction-nav a::before {
  width: 70px;
  height: 70px;
  content: "\f104";
  font-family: "fontawesome";
  text-shadow: none;
  color: #fff;
}

.flex-direction-nav a.flex-next::before {
  content: "\f105";
  font-family: "fontawesome";
  color: #fff;
}

/************************************************************
  FOOTER
************************************************************/

#block-menu-menu-congress-footer-utility ul.menu {
  text-align: center;
}

#block-menu-menu-congress-footer-utility ul.menu li {
  margin: 0;
  display: inline-block;
}

#block-menu-menu-congress-footer-utility ul.menu a {
  color: #fff;
  font-size: 1em;
  font-weight: normal;
}

#block-menu-menu-congress-footer-utility ul.menu a:hover {
  color: #38b6ff;
}

#zone-footer a { color: #fff; } 

#zone-footer a:hover { color: #38b6ff; text-decoration: underline; }  

/************************************************************
  HOMEPAGE POPUP
************************************************************/ 

.popup-text {}

#cboxWrapper { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7abcff+0,60abf8+44,4096ee+100;Blue+3D+%2314 */
  background: #38b6ff; /* Old browsers */
  background: -moz-linear-gradient(top, #38b6ff 0%, #989898 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #38b6ff 0%,#989898 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #38b6ff 0%,#989898 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38b6ff', endColorstr='#989898',GradientType=0 ); /* IE6-9 */
}

#cboxContent { background: transparent; color: #fff; text-align: center;}

.popup-signup .form-group {
  width: 100%;
} 

.popup-signup input#signup-email {
  border-radius: 5px; 
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  box-shadow: none;
  float: none;
  height: 46px;
  margin-right: 10px;
  width: 70%;
}

.popup-signup button#form-enews-submit {
  border-radius: 5px;
  box-shadow: 1px 1px 8px rgba(0,0,0,.3);
  padding: 10px 12px;
  text-transform: capitalize;
  background: #dbab06;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border: none;
  margin-bottom: 0;
  z-index: 1;
  line-height: 24px;
  font-size: 1em;
}

.popup-signup button#form-enews-submit:hover { background: #bc9101; }

.popup-connect h2 { display: none; }

.popup-connect i.fa { color: #fff; font-size: 1.4em; }

.popup-connect i.fa:hover { color: #D1C72D; }

#cboxLoadedContent { margin-bottom: 10px; }

#colorbox, #cboxContent, #cboxLoadedContent { height: 320px; width: 400px; }

#cboxClose {
  background: url(../images/close_button.png) no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  bottom: 5px;
  right: 5px;
}

#cboxClose:hover {
  background: url(../images/close_button_hover.png) no-repeat; 
}
 
